Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455269 - Review Request: Adding pnm2ppa package to RHEL5
Summary: Review Request: Adding pnm2ppa package to RHEL5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review
Version: 5.2.z
Hardware: All
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 246425
TreeView+ depends on / blocked
 
Reported: 2008-07-14 15:39 UTC by Daniel Riek
Modified: 2008-09-30 13:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-30 13:57:51 UTC


Attachments (Terms of Use)

Comment 1 Daniel Riek 2008-07-14 15:41:00 UTC
The package is already shipped in RHEL 4

Comment 3 Tim Waugh 2008-08-27 11:33:57 UTC
Package to review is the F-9 package:
  http://cvs.fedoraproject.org/viewvc/rpms/pnm2ppa/F-9/pnm2ppa.spec


Note You need to log in before you can comment on or make changes to this bug.